{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 150
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano XT 12V"
    },
    "matière du cadre": "Carbone",
    "poids (kg)": 18.10
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": "TQ 360 Wh",
      "moteur": "TQ-HPR50, 50 Nm, 250 watt maximum de puissance continue, 300 watt de puissance en pointe"
    },
    "châssis": {
      "amortisseur": "RockShox Super Deluxe Select+ RT, 205 x 60 mm",
      "cadre": "Carbone : OCLV Mountain Carbon, batterie amovible, acheminement interne des câbles, basculeur en alliage, tube de selle de 34,9 mm, fixation supérieure de guide-chaîne, ligne de chaîne de 55 mm, Mino Link, ABP, Boost148, UDH, débattement de 140 mm",
      "fourche": "RockShox Lyrik Select+, ressort DebonAir, amortisseur Charger 2.1 RC, pivot conique, déport de 44 mm, Boost110, Maxle Stealth 15 mm, débattement de 150 mm"
    },
    "cintre/potence intégré": "Taille S : Potence/cintre intégré Bontrager RSL, OCLV carbon, élévation cintre 27,5 mm, largeur de 820 mm, inclinaison de potence 0, longueur de potence 35 mm Taille M, L, XL : Cintre/potence intégré Bontrager RSL, OCLV carbon, élévation cintre 27,5 mm, largeur de 820 mm, inclinaison de potence 0, longueur de potence 45 mm",
    "direction": {
      "poignées": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager XR Trail Elite, nylon lock-on"
      }
    },
    "roues": {
      "jantes": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Line Elite 30, carbone OCLV Mountain, Tubeless Ready"
      },
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager SE5 Team Issue, Tubeless Ready, flancs Core Strength, tringle en aramide, 120 tpi, 29x2,5 pouces"
      }
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT M8100, 10-51 Dents"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT M8100, 12 vitesses"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT M8100, galets longs, 12 vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT M8100, 12 vitesses"
      },
      "pédalier": "Taille S, M, L, XL : E*thirteen E*spec Plus, 34 dts, 165 mm de long Taille S, M, L, XL : E*thirteen E*spec Race carbone, 34 dts, 165 mm de long"
    },
    "écran ": "Écran LED de TQ avec Bluetooth et connectivité ANT+",
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT M8120, hydrauliques à disque, 4 pistons, disques Shimano RT76, 6 trous, 203/203 mm"
      },
      "selle": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Arvada, rails en austénite, largeur de 138 mm"
      },
      "tige de selle": "Taille S : Tige de selle télescopique Bontrager Line Elite, 100 mm de débattement, MaxFlow, acheminement interne, 34,9 mm, longueur de 345 mm Taille M : Tige de selle télescopique Bontrager Line Elite, 150 mm de débattement, MaxFlow, acheminement interne, 34,9 mm, longueur de 440 mm Taille L : Tige de selle télescopique Bontrager Line Elite, 170 mm de débattement, MaxFlow, acheminement interne, 34,9 mm, longueur de 485 mm Taille XL : Tige de selle télescopique Bontrager Line Elite, 200 mm de débattement, MaxFlow, acheminement interne, 34,9 mm, longueur de 550 mm"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Tout-Suspendu"
  ],
  "description": "Le Fuel EXe 9.8 XT est un VTT d’un tout nouveau genre qui introduit une puissance presque invisible sur le trail dans un ensemble d’assistance au pédalage électrique qui est compact et qui s’adapte à votre façon de rouler. Il est doté de la transmission TQ, petite, mais puissante, qui vous aide quand vous en avez besoin, mais qui s’efface dans les descentes pour vous apporter les véritables sensations d’un VTT de trail. Grâce au cadre en carbone, le vélo est léger et réactif. L’ensemble de suspension RockShox amélioré est combiné au changement de vitesse Shimano XT pour donner un modèle qui trouve l’équilibre parfait entre la performance et le prix.\r\n\r\nVous aimez les trails et vous recherchez le meilleur de ce que les VTT traditionnels et les VTTAE ont à offrir. Vous ne souhaitez pas sacrifier l’agilité de la maîtrise à la puissance, mais vous appréciez un peu d’assistance dans les côtes. Les technologies les plus récentes vous intéressent et vous êtes prêt à réaliser des améliorations là où cela compte le plus. Vous ne souhaitez pas perdre les sensations naturelles de la pratique du VTT et vous cherchez un moteur électrique affiné qui vous aidera discrètement pendant vos sorties.\r\n\r\nUn cadre OCLV Mountain Carbon avec une batterie de 360 Wh complètement intégrée et une transmission à démultiplicateur harmonique à anneau à broches, un port de charge intelligent, un affichage DEL intégré et une commande au guidon discrète. Sans oublier une fourche RockShox Lyrik Select+ de 150 mm de débattement avec ressort DebonAir et amortisseur Charger 2.1 RC et une suspension arrière RockShox Super Deluxe Select+ de 140 mm de débattement. Et le tout complété par le changement de vitesse précis et la modulation d’une transmission Shimano XT.\r\n\r\nLe Fuel EXe 9.8 est un VAE qui a vu le jour pour le trail. Il garantit un comportement vif et ludique dans les descentes et offre une assistance intuitive dans les montées. Il est doté d’une transmission TQ, petite, mais puissante, qui agit discrètement, si bien que vous pouvez continuer à vivre l’instant présent sur le trail. Il se caractérise également par le changement de vitesse précis de Shimano XT, des roues en carbone et un ensemble de suspension amélioré. Vous payez pour les composants qui comptent vraiment.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1186
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 623
      },
      "taille de cadre": "S",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 380
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 573
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1215
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 455
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 627
      },
      "taille de cadre": "M",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 70.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1245
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 485
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 627
      },
      "taille de cadre": "L",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 630
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1275
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 510
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 636
      },
      "taille de cadre": "XL",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 657
      }
    }
  ],
  "gtin13": "601842740699",
  "image": "https://product-cdn-frz.alltricks.com/medium/974/622974/2622974/5302376",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Fuel EXe 9.8",
  "name": "Trek Fuel EXe 9.8 Shimano XT 12V 360 Wh 29″ Noir",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601842740705",
      "mpn": "5272365",
      "price": 9499,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2358314",
      "stock": 51,
      "taille": "M / 165-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2752844-vtt_electrique_tout_suspendu_trek_fuel_exe_9_8_shimano_xt_12v_360_wh_29___noir"
    },
    {
      "@type": "Offer",
      "gtin13": "601842740699",
      "mpn": "5272366",
      "price": 9999,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2357175",
      "stock": 51,
      "taille": "L / 175-188 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2752844-vtt_electrique_tout_suspendu_trek_fuel_exe_9_8_shimano_xt_12v_360_wh_29___noir"
    },
    {
      "@type": "Offer",
      "gtin13": "601842740682",
      "mpn": "5272367",
      "price": 9499,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2358996",
      "stock": 7,
      "taille": "XL / 188-196 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2752844-vtt_electrique_tout_suspendu_trek_fuel_exe_9_8_shimano_xt_12v_360_wh_29___noir"
    }
  ],
  "sku": "2622974",
  "tailles": [
    "S / 155-165 cm",
    "M / 165-175 cm",
    "L / 175-188 cm",
    "XL / 188-196 cm"
  ]
}
